<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="qrqjiu5s">
  <resources>
    <component id="lbaa0" name="com_playcard.xml" path="/" exported="true"/>
    <component id="lbaa2" name="com_play.xml" path="/" exported="true"/>
    <component id="kmj66" name="com_endpop.xml" path="/com/" exported="true"/>
    <component id="kmj6b" name="btn_card.xml" path="/com/" exported="true"/>
    <component id="kmj6c" name="com_prize.xml" path="/com/" exported="true"/>
    <component id="kmj6f" name="com_prizeitem.xml" path="/com/" exported="true"/>
    <component id="rbhom" name="com_prop.xml" path="/com/" exported="true"/>
    <component id="rbhor" name="com_carddi.xml" path="/com/" exported="true"/>
    <component id="rbhot" name="com_end.xml" path="/" exported="true"/>
    <component id="rbhou" name="com_leavegame.xml" path="/" exported="true"/>
    <component id="umlsw" name="btn_Speed.xml" path="/com/" exported="true"/>
    <component id="umlsx" name="com_CallNum.xml" path="/com/" exported="true"/>
    <component id="umlsy" name="com_Num.xml" path="/com/" exported="true"/>
    <component id="cof017" name="com_ball.xml" path="/com/" exported="true"/>
    <image id="iboy18" name="44.png" path="/img/" exported="true"/>
    <component id="n5d5fk" name="com_morecard.xml" path="/" exported="true"/>
    <image id="807kfl" name="41.png" path="/img/" exported="true"/>
    <image id="807kfm" name="40.png" path="/img/" exported="true"/>
    <image id="807kfn" name="1.png" path="/img/" exported="true"/>
    <component id="807kfo" name="com_AddBall.xml" path="/" exported="true"/>
    <component id="y0npfs" name="com_pickBox.xml" path="/" exported="true"/>
    <component id="y0npfu" name="btn_box.xml" path="/com/" exported="true"/>
    <component id="y0npfv" name="com_boxdown.xml" path="/com/" exported="true"/>
    <component id="y0npfw" name="pb.xml" path="/com/" exported="true"/>
    <component id="ro0ug4" name="com_propInfo.xml" path="/" exported="true"/>
    <image id="x6ybg8" name="18.png" path="/img/" exported="true" scale="9grid" scale9grid="13,12,16,12"/>
    <image id="x6ybgd" name="3.png" path="/img/" exported="true"/>
    <image id="x6ybge" name="4.png" path="/img/" exported="true"/>
    <image id="x6ybgf" name="5.png" path="/img/" exported="true"/>
    <image id="x6ybgg" name="6.png" path="/img/" exported="true"/>
    <image id="x6ybgh" name="7.png" path="/img/" exported="true"/>
    <image id="x6ybgi" name="8.png" path="/img/" exported="true"/>
    <image id="x6ybgj" name="9.png" path="/img/" exported="true"/>
    <image id="x6ybgk" name="10.png" path="/img/" exported="true"/>
    <image id="x6ybgl" name="11.png" path="/img/" exported="true"/>
    <image id="x6ybgn" name="13.png" path="/img/" exported="true" scale="9grid" scale9grid="21,25,7,13"/>
    <image id="x6ybgo" name="15.png" path="/img/" exported="true"/>
    <image id="x6ybgv" name="19.png" path="/img/" exported="true"/>
    <image id="x6ybgw" name="20.png" path="/img/" exported="true"/>
    <image id="x6ybgx" name="21.png" path="/img/" exported="true"/>
    <image id="x6ybgy" name="22.png" path="/img/" exported="true"/>
    <image id="x6ybgz" name="23.png" path="/img/" exported="true"/>
    <image id="x6ybh0" name="17.png" path="/img/" exported="true" scale="9grid" scale9grid="6,0,5,154"/>
    <image id="x6ybh1" name="14.png" path="/img/" exported="true"/>
    <image id="cg8vh8" name="30.png" path="/img/" exported="true"/>
    <image id="cg8vha" name="29.png" path="/img/" exported="true"/>
    <image id="cg8vhb" name="28.png" path="/img/" exported="true"/>
    <image id="cg8vhc" name="27.png" path="/img/" exported="true"/>
    <image id="cg8vhd" name="26.png" path="/img/" exported="true"/>
    <image id="cg8vhe" name="53.png" path="/img/" exported="true"/>
    <image id="cg8vhf" name="52.png" path="/img/" exported="true"/>
    <image id="cg8vhg" name="51.png" path="/img/" exported="true"/>
    <image id="cg8vhh" name="50.png" path="/img/" exported="true"/>
    <image id="cg8vhi" name="49.png" path="/img/" exported="true"/>
    <image id="cg8vhj" name="48.png" path="/img/" exported="true" scale="9grid" scale9grid="46,0,13,57"/>
    <image id="cg8vhk" name="47.png" path="/img/" exported="true" scale="9grid" scale9grid="24,0,7,41"/>
    <image id="cg8vhl" name="46.png" path="/img/" exported="true"/>
    <image id="cg8vhn" name="45.png" path="/img/" exported="true"/>
    <image id="cg8vhr" name="39.png" path="/img/" exported="true"/>
    <image id="cg8vhs" name="38.png" path="/img/" exported="true"/>
    <image id="cg8vhu" name="37.png" path="/img/" exported="true"/>
    <image id="cg8vhv" name="36.png" path="/img/" exported="true"/>
    <image id="cg8vhx" name="25.png" path="/img/" exported="true"/>
    <image id="cg8vhy" name="24.png" path="/img/" exported="true"/>
    <image id="cg8vhz" name="55.png" path="/img/" exported="true"/>
    <image id="cg8vi0" name="54.png" path="/img/" exported="true"/>
    <component id="cg8vi3" name="btn_gre.xml" path="/com/" exported="true"/>
    <image id="v7aei6" name="43.png" path="/img/" exported="true"/>
    <image id="v7aei7" name="42.png" path="/img/" exported="true"/>
    <image id="v7aei8" name="35.png" path="/img/" exported="true"/>
    <image id="v7aei9" name="34.png" path="/img/" exported="true"/>
    <image id="v7aeia" name="33.png" path="/img/" exported="true"/>
    <image id="v7aeib" name="32.png" path="/img/" exported="true"/>
    <component id="kmj6f4" name="btn_playagain.xml" path="/com/" exported="true"/>
    <image id="jhmxic" name="12.png" path="/img/" exported="true"/>
    <image id="b8puid" name="31.png" path="/img/" exported="true"/>
    <image id="112epie" name="jdt_02.png" path="/img/"/>
    <image id="112epif" name="jdt_01.png" path="/img/" scale="9grid" scale9grid="21,9,7,18"/>
    <image id="112epih" name="icon_02.png" path="/img/"/>
    <image id="112epii" name="icon_01.png" path="/img/"/>
    <component id="112epij" name="btn_star.xml" path="/com/"/>
    <component id="oxqi3v" name="com_broadcast1.xml" path="/" exported="true"/>
    <component id="oxqi3w" name="com_broadcast_text1.xml" path="/" exported="true"/>
    <image id="zxe9pik" name="bg.png" path="/img/" exported="true"/>
    <image id="og7vpim" name="结算效果图标注.png" path="/img/"/>
    <image id="og7vpin" name="game_result_light.png" path="/img/"/>
    <component id="ogc9pio" name="btn_cancel.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>